function value = PolynomialDotProduct(polynomial1,polynomial2,interval)

%

polynomial = conv(polynomial1,polynomial2);
polynomial = polyint(polynomial);
value = polyval(polynomial,interval(2)) - polyval(polynomial,interval(1));

end